2018-05-24 06:06 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000173CMG Warden MenuBugpublic2017-12-29 17:42
ReporterRezava chcanka 
Assigned ToFastmancz 
Prioritynormal 
StatusresolvedResolutionfixed 
Product Versionv2.5 
Target Versionv2.5Fixed in Versionv2.5 
Summary0000173: LR - Revolver R8 - Při vyhození nejde vzít
DescriptionDobrý den. Pokud hráč vyhodí omylem revolver R8 Potom ho nemůže vzít. Děkuji. S pozdravem Chcanka.
Steps To ReproduceVylepšené indexování zbraní.
Attached Files

-Relationships
+Relationships

-Notes

~0000113

Fastmancz (administrator)

Vyřešeno.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-09 11:49 Rezava chcanka New Issue
2017-12-29 14:14 Fastmancz Project JAILBREAK => CMG Warden Menu
2017-12-29 14:15 Fastmancz Assigned To => Fastmancz
2017-12-29 14:15 Fastmancz Status new => assigned
2017-12-29 14:15 Fastmancz Product Version => v2.5
2017-12-29 14:15 Fastmancz Target Version => v2.5
2017-12-29 14:19 Fastmancz Status assigned => acknowledged
2017-12-29 15:57 Fastmancz Status acknowledged => resolved
2017-12-29 15:57 Fastmancz Steps to Reproduce Updated View Revisions
2017-12-29 15:57 Fastmancz Note Added: 0000113
2017-12-29 17:39 Fastmancz Fixed in Version => v2.5
2017-12-29 17:40 Fastmancz Resolution open => fixed
2017-12-29 17:42 Fastmancz Summary Pb => LR - Revolver R8 - Při vyhození nejde vzít
+Issue History